Uploaded image for project: 'Maven'
  1. Maven
  2. MNG-4405

Uninterpolated expressions should cause an error for plugin versions

    XMLWordPrintableJSON

    Details

      Description

      Basically the same as MNG-4383 just for plugins. No need to trip to the repo with a bad version when we know it's bad beforehand.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                bentmann Benjamin Bentmann
                Reporter:
                bentmann Benjamin Bentmann
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: